<?php

namespace App\Entities\Etiquetas;
use App\Models\Etiquetas\EtiquetasTitulosLineasModel;

use CodeIgniter\Entity\Entity;

class EtiquetaTitulo extends Entity
{
    protected $dates = ['created_at', 'updated_at', 'deleted_at'];

    public function getLineas()
    {
        $model = new EtiquetasTitulosLineasModel();
        return $model->where('etiqueta_titulos_id', $this->id)->findAll();
    }
}
